{
  "$schema": "../../../.astro/collections/groups.schema.json",
    "info": {
      "title": "Lostbelt 6.5 - Traum",
      "releaseDate": "2024-05-13",
      "shortdescription": "An Interlude of sorts that brings some new challenging content centered around a nation build of servants",
      "releaseNumber": 1,
      "type": "group"
    }
  }
  